mouse_sensitivity		9
sfx_volume		15
music_volume		2
key_right		1
key_left		1
key_up		17
key_down		31
key_strafeleft		30
key_straferight		32
key_flyup		73
key_flydown		81
key_flycenter		71
key_lookup		83
key_lookdown		82
key_lookcenter		79
key_invleft		44
key_invright		45
key_useartifact		28
key_fire		1
key_use		57
key_strafe		1
key_speed		17
use_mouse		1
mouseb_fire		0
mouseb_strafe		-1
mouseb_forward		-1
use_joystick		0
joyb_fire		0
joyb_strafe		1
joyb_use		3
joyb_speed		2
screenblocks		10
snd_channels		8
snd_musicdevice		6
snd_sfxdevice		3
snd_sbport		544
snd_sbirq		5
snd_sbdma		1
snd_mport		816
usegamma		2
chatmacro0		"no macro"
chatmacro1		"no macro"
chatmacro2		"no macro"
chatmacro3		"no macro"
chatmacro4		"no macro"
chatmacro5		"no macro"
chatmacro6		"no macro"
chatmacro7		"no macro"
chatmacro8		"no macro"
chatmacro9		"no macro"
